libstdc++

Enumerations | Variables
hash_prime_size_policy_imp.hpp File Reference

Go to the source code of this file.

## Enumerations

enum | { num_distinct_sizes_32_bit, num_distinct_sizes_64_bit, num_distinct_sizes }

## Variables

static const std::size_t | detail::g_a_sizes [num_distinct_sizes_64_bit]

## Detailed Description

Contains a resize size policy implementation.

Definition in file hash_prime_size_policy_imp.hpp.